Hardware upgrade

Unanswered Question

Our servers are reaching end of life so we decided to upgrade. However, we only purchased the servers, thinking that we could use the 4.1 software that we already have. I just received the new MCS 7835 H2 servers and our software is telling me that the server is unsupported. Is there anything that I can do about this? I know that the servers are capable of running this version of software.


Thanks,


Larry

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
mchandak Thu, 09/27/2007 - 05:53

The Server you have needs Operating System 2000.4.4a. So for this to work, you will have to order for the latest CM 4.1 Kit from Product Upgrade Tool (PUT). To access PUT, go to http://www.cisco.com/upgrade


Here you would need to enter your SAU/SASU Contract ID and this should let you to order CM 4.1 Kit which would have the OS version you need

Actions

This Discussion